#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPADVANCEMODE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPADVANCEMODE_HPP

#include "ooo/vba/powerpoint/PpAdvanceMode.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPADVANCEMODE_HPP
